Required components

Top  Previous  Next

All required components will be installed if you follow the installation scenarios on Introduction > Installation > Mobile topic.

 

1. If the DigiTerra MapSync utility doesn't start once you tapped on the MapSync for Dropbox menu item in the File menu and the following error message displays on the screen, please install .NET compact framework manually from this path below:

k-tip-iconThis application requires the Microsoft® .NET Compact Framework version 3.5 and OperaMini5.1

Path:

Mobile version:

$SDCARD\2577\NETCFv35.wm.armv4i.cab

 

.NET Compact Framework is not installed

CFError

 

2. If you cannot log into your Dropbox account in Internet Explorer, install OperaMini5.1 manually from the following path below. Note: IE mobile version is not compatible with Dropbox on Windows Mobile/Embedded OS, this is why the software try to install OperaMini5.1 at the first start.

 

Path:

Mobile version:

$SDCARD\2577\OperaMini51.cab